Support » Plugin: Contact Form 7 » 5.3.2 Vulnerability

  • Resolved KlaRo

    (@klaro)


    Hello, can you please clarify if the vulnerability patched in 5.3.2 only affects File fields in forms, or can also be used by the attacker even if you dont have any File fields in any of your forms?

    Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘5.3.2 Vulnerability’ is closed to new replies.